{ inputs, config, pkgs, ... }:
{
  imports = [
    (import ./common.nix { inherit inputs config pkgs; })
    (import ../hyprland { inherit inputs pkgs; })
    (import ../waybar { inherit inputs pkgs; })
    ../rofi
    ../alacritty
    ../kitty
    ../firefox
    ../ssh
    ../mpv
  ];
  home.packages = with pkgs; [
    telegram-desktop
    webcord
    devenv
    iwgtk
    element-desktop
    evince
    loupe
  ];
}
